Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 471)
@@ -6934,10 +6934,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0201.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0201.Location = new System.Drawing.Point(319, 255);
+            this.btnAffairs0201.Location = new System.Drawing.Point(314, 255);
             this.btnAffairs0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0201.Name = "btnAffairs0201";
-            this.btnAffairs0201.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0201.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0201.TabIndex = 0;
             this.btnAffairs0201.Text = "工事予算閲覧";
             this.btnAffairs0201.UseVisualStyleBackColor = false;
@@ -6949,10 +6949,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0200.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0200.Location = new System.Drawing.Point(106, 255);
+            this.btnAffairs0200.Location = new System.Drawing.Point(104, 255);
             this.btnAffairs0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0200.Name = "btnAffairs0200";
-            this.btnAffairs0200.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0200.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0200.TabIndex = 0;
             this.btnAffairs0200.Text = "工事情報入力・閲覧";
             this.btnAffairs0200.UseVisualStyleBackColor = false;
@@ -6965,9 +6965,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle02.AutoSize = true;
             this.lblAffairsTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle02.Location = new System.Drawing.Point(105, 216);
+            this.lblAffairsTitle02.Location = new System.Drawing.Point(103, 216);
             this.lblAffairsTitle02.Name = "lblAffairsTitle02";
-            this.lblAffairsTitle02.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairsTitle02.Size = new System.Drawing.Size(186, 36);
             this.lblAffairsTitle02.TabIndex = 18;
             this.lblAffairsTitle02.Text = "情報閲覧及び入力";
             this.lblAffairsTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6978,10 +6978,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0202.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0202.Location = new System.Drawing.Point(532, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(524, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = false;
@@ -6993,10 +6993,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0203.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0203.Location = new System.Drawing.Point(745, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(734, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = false;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7007,10 +7007,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0204.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0204.Location = new System.Drawing.Point(958, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(944, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(191, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(188, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = false;
@@ -7022,10 +7022,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0303.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0303.Location = new System.Drawing.Point(745, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(734, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = false;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7036,10 +7036,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0304.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0304.Location = new System.Drawing.Point(958, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(944, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(191, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(188, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = false;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7051,7 +7051,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
             this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
             this.lblAffairsLine02.Name = "lblAffairsLine02";
-            this.lblAffairsLine02.Size = new System.Drawing.Size(1147, 6);
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1130, 6);
             this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -7060,10 +7060,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0400.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0400.Location = new System.Drawing.Point(106, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(104, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "手間支払確認";
             this.btnAffairs0400.UseVisualStyleBackColor = false;
@@ -7075,10 +7075,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0401.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0401.Location = new System.Drawing.Point(319, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(314, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "業者支払確認";
             this.btnAffairs0401.UseVisualStyleBackColor = false;
@@ -7090,10 +7090,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0402.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0402.Location = new System.Drawing.Point(532, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(524, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.Text = "お知らせ入力";
             this.btnAffairs0402.UseVisualStyleBackColor = false;
@@ -7105,10 +7105,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0403.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0403.Location = new System.Drawing.Point(745, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(734, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = false;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7119,10 +7119,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0404.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0404.Location = new System.Drawing.Point(958, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(944, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(191, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(188, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = false;
@@ -7135,9 +7135,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle03.AutoSize = true;
             this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle03.Location = new System.Drawing.Point(105, 432);
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(103, 432);
             this.lblAffairsTitle03.Name = "lblAffairsTitle03";
-            this.lblAffairsTitle03.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(186, 36);
             this.lblAffairsTitle03.TabIndex = 18;
             this.lblAffairsTitle03.Text = "請求関係入力管理";
             this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7151,7 +7151,7 @@
             this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
             this.lblAffairs04.Name = "lblAffairs04";
-            this.lblAffairs04.Size = new System.Drawing.Size(96, 36);
+            this.lblAffairs04.Size = new System.Drawing.Size(94, 36);
             this.lblAffairs04.TabIndex = 19;
             this.lblAffairs04.Text = "毎月";
             this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7163,7 +7163,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
             this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
             this.lblAffairsLine03.Name = "lblAffairsLine03";
-            this.lblAffairsLine03.Size = new System.Drawing.Size(1147, 6);
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1130, 6);
             this.lblAffairsLine03.TabIndex = 20;
             // 
             // lblAffairsTitle04
@@ -7173,9 +7173,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle04.AutoSize = true;
             this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle04.Location = new System.Drawing.Point(105, 576);
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(103, 576);
             this.lblAffairsTitle04.Name = "lblAffairsTitle04";
-            this.lblAffairsTitle04.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(186, 36);
             this.lblAffairsTitle04.TabIndex = 18;
             this.lblAffairsTitle04.Text = "その他管理";
             this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7186,10 +7186,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0500.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0500.Location = new System.Drawing.Point(106, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(104, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = false;
@@ -7203,9 +7203,9 @@
             this.lblAffairs0402.AutoSize = true;
             this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0402.Location = new System.Drawing.Point(105, 504);
+            this.lblAffairs0402.Location = new System.Drawing.Point(103, 504);
             this.lblAffairs0402.Name = "lblAffairs0402";
-            this.lblAffairs0402.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairs0402.Size = new System.Drawing.Size(186, 36);
             this.lblAffairs0402.TabIndex = 18;
             this.lblAffairs0402.Text = "※到着後速やかに入力";
             this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7218,9 +7218,9 @@
             this.lblAffairs0403.AutoSize = true;
             this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0403.Location = new System.Drawing.Point(318, 504);
+            this.lblAffairs0403.Location = new System.Drawing.Point(313, 504);
             this.lblAffairs0403.Name = "lblAffairs0403";
-            this.lblAffairs0403.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairs0403.Size = new System.Drawing.Size(186, 36);
             this.lblAffairs0403.TabIndex = 18;
             this.lblAffairs0403.Text = "※到着後速やかに入力";
             this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7233,9 +7233,9 @@
             this.lblAffairs0404.AutoSize = true;
             this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0404.Location = new System.Drawing.Point(957, 504);
+            this.lblAffairs0404.Location = new System.Drawing.Point(943, 504);
             this.lblAffairs0404.Name = "lblAffairs0404";
-            this.lblAffairs0404.Size = new System.Drawing.Size(193, 36);
+            this.lblAffairs0404.Size = new System.Drawing.Size(190, 36);
             this.lblAffairs0404.TabIndex = 18;
             this.lblAffairs0404.Text = "※到着後速やかに入力";
             this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7246,10 +7246,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0501.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0501.Location = new System.Drawing.Point(319, 615);
+            this.btnAffairs0501.Location = new System.Drawing.Point(314, 615);
             this.btnAffairs0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0501.Name = "btnAffairs0501";
-            this.btnAffairs0501.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0501.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0501.TabIndex = 0;
             this.btnAffairs0501.Text = "資材一覧";
             this.btnAffairs0501.UseVisualStyleBackColor = false;
@@ -7261,10 +7261,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0502.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0502.Location = new System.Drawing.Point(532, 615);
+            this.btnAffairs0502.Location = new System.Drawing.Point(524, 615);
             this.btnAffairs0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0502.Name = "btnAffairs0502";
-            this.btnAffairs0502.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0502.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0502.TabIndex = 0;
             this.btnAffairs0502.Text = "手持工事高一覧";
             this.btnAffairs0502.UseVisualStyleBackColor = false;
@@ -8199,7 +8199,6 @@
             this.button1.Name = "button1";
             this.button1.Size = new System.Drawing.Size(269, 36);
             this.button1.TabIndex = 6;
-            this.button1.Text = "工事日報";
             this.button1.UseVisualStyleBackColor = false;
             this.button1.Click += new System.EventHandler(this.btnType2_Click);
             // 
@@ -8212,7 +8211,6 @@
             this.button2.Name = "button2";
             this.button2.Size = new System.Drawing.Size(269, 36);
             this.button2.TabIndex = 13;
-            this.button2.Text = "工事打合せ議事録";
             this.button2.UseVisualStyleBackColor = false;
             this.button2.Click += new System.EventHandler(this.btnType2_Click);
             // 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 471)
@@ -1945,6 +1945,9 @@
                         m_tabManager.PageArray[(int)MenuTabAssign.MassProductionMenu2].Visible = false;
                         // tabPage20:各種提出書類
                         m_tabManager.PageArray[(int)MenuTabAssign.DocumentsToBeBubmitted].Visible = false;
+
+                        // 一人親方版グリッドヘッダー変更処理
+                        SetType1GridHeader();
                         break;
 
                     case (int)ProductDefine.ProductTypeDef.ProductsModelType2:
@@ -1951,6 +1954,14 @@
                         // ----- 製品版：承認バージョン
                         // tabPage4:担当者承認一覧
                         m_tabManager.PageArray[(int)MenuTabAssign.PersonApproval].Visible = false;
+                        // tabPage6:入札案件
+                        m_tabManager.PageArray[(int)MenuTabAssign.Tenders].Visible = false;
+                        // tabPage7:予算取り案件
+                        m_tabManager.PageArray[(int)MenuTabAssign.BudgetUpProjects].Visible = false;
+                        // tabPage12:行動一覧
+                        m_tabManager.PageArray[(int)MenuTabAssign.ActionSchedule].Visible = false;
+                        // tabPage14:売上グラフ
+                        m_tabManager.PageArray[(int)MenuTabAssign.SalesGraph].Visible = false;
                         // tabPage16:施工管理（オリジナル）
                         m_tabManager.PageArray[(int)MenuTabAssign.ConstructionMenu].Visible = false;
                         // tabPage17:総務管理
@@ -1974,6 +1985,28 @@
         }
         #endregion
 
+        #region 一人親方版グリッドヘッダー変更処理
+        /// <summary>
+        /// 一人親方版グリッドヘッダー変更処理
+        /// </summary>
+        private void SetType1GridHeader()
+        {
+            try
+            {
+                // 工事案件
+                dgvSalesInProjects.Columns[(int)MenuGridCount.ConstrApproval].HeaderText = "確認状況";
+                // 受注工事
+                dgvConstructionProjects.Columns[(int)MenuGridCount.ConstrApproval].HeaderText = "確認状況";
+                // 増減工事
+                dgvFluctuationProjects.Columns[(int)MenuGridCount.ConstrApproval].HeaderText = "確認状況";
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+        }
+        #endregion
+
         #region メニュータブ表示関連処理
         #region プログレスバー表示制御
         /// <summary>
@@ -4134,8 +4167,16 @@
                     DateTime dEndDate = CommonMotions.cnvDate(wrkRec[(int)DBColumn1.ENDDATE]);
 
                     int iApprovalCode = CommonMotions.cnvInt(wrkRec[(int)DBColumn1.ApprovalCode]);
+
                     string sApprovalName = string.Empty;
-                    if (iApprovalCode != 0) sApprovalName = ClsExcute.AppovalList[iApprovalCode];
+                    if (iApprovalCode != 0)
+                    {
+                        sApprovalName = ClsExcute.AppovalList[iApprovalCode];
+                        // 一人親方版は「承認」➝「確認」
+                        if (ProductDefine.ProductType == (int)ProductDefine.ProductTypeDef.ProductsModelType1)
+                            sApprovalName = ClsExcute.AppovalList[iApprovalCode].Replace("承認", "確認");
+                    }
+
                     int iApprovalStatus = CommonMotions.cnvInt(wrkRec[(int)DBColumn1.ApprovalSTatus]);
 
                     if (iConstructionCode == BreakConstructionCode) continue;
@@ -5035,8 +5076,16 @@
                     int iDepartmentCode = CommonMotions.cnvInt(DataRec[(int)DBColumn2.DepartmentCode]);
 
                     int iApprovalCode = CommonMotions.cnvInt(DataRec[(int)DBColumn2.ApprovalCode]);
+
                     string sApprovalName = string.Empty;
-                    if (iApprovalCode != 0) sApprovalName = ClsExcute.AppovalList[iApprovalCode];
+                    if (iApprovalCode != 0)
+                    {
+                        sApprovalName = ClsExcute.AppovalList[iApprovalCode];
+                        // 一人親方版は「承認」➝「確認」
+                        if (ProductDefine.ProductType == (int)ProductDefine.ProductTypeDef.ProductsModelType1)
+                            sApprovalName = ClsExcute.AppovalList[iApprovalCode].Replace("承認", "確認");
+                    }
+
                     int iApprovalStatus = CommonMotions.cnvInt(DataRec[(int)DBColumn2.ApprovalSTatus]);
 
                     if (iConstructionCode == BreakConstructionCode) continue;
@@ -5374,7 +5423,14 @@
                 if (iApprovalStatus == -1)
                 {
                     // 未申請文字
-                    if (UnApproval) CurCell.Value = CommonDefine.PetitionButtonString[0];
+                    if (UnApproval)
+                    {
+                        if (ProductDefine.ProductType == (int)ProductDefine.ProductTypeDef.ProductsModelType1)
+                            CurCell.Value = CommonDefine.PetitionButtonString2[0];
+                        else
+                            CurCell.Value = CommonDefine.PetitionButtonString[0];
+                    }
+
                     return;
                 }
 
@@ -5621,8 +5677,16 @@
                     int iDepartmentCode = CommonMotions.cnvInt(DataRec[(int)DBColumn5.DepartmentCode]);
 
                     int iApprovalCode = CommonMotions.cnvInt(DataRec[(int)DBColumn5.ApprovalCode]);
+
                     string sApprovalName = string.Empty;
-                    if (iApprovalCode != 0) sApprovalName = ClsExcute.AppovalList[iApprovalCode];
+                    if (iApprovalCode != 0)
+                    {
+                        sApprovalName = ClsExcute.AppovalList[iApprovalCode];
+                        // 一人親方版は「承認」➝「確認」
+                        if (ProductDefine.ProductType == (int)ProductDefine.ProductTypeDef.ProductsModelType1)
+                            sApprovalName = ClsExcute.AppovalList[iApprovalCode].Replace("承認", "確認");
+                    }
+
                     int iApprovalStatus = CommonMotions.cnvInt(DataRec[(int)DBColumn5.ApprovalSTatus]);
 
                     // 1行目を表示するので明細が同じ間は処理しない
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 471)
@@ -1459,19 +1459,9 @@
                         switch (ColCnt)
                         {
                             case 0:
-                                #region 工事日報入力
-                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRList);
-                                // 日報一覧から表示を行うため起動プロセスはパラメータの1つ目にセットする。
-                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)ClsExcute.ProcessExecuteNo.DRConstruction);
                                 break;
-                            #endregion
                             case 2:
-                                #region 各工事打合わせ議事録
-                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRList);
-                                // 日報一覧から表示を行うため起動プロセスはパラメータの1つ目にセットする。
-                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)ClsExcute.ProcessExecuteNo.Proceedings);
                                 break;
-                            #endregion
                             case 4:
                                 break;
                             case 6:
